.ecms-icon-tiny.ecms-icon-cy-AR{background-image:url('./16/ar.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-CA{background-image:url('./16/ca.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-CS{background-image:url('./16/cs.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-DA{background-image:url('./16/da.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-DE{background-image:url('./16/de.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-EL{background-image:url('./16/el.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-EN{background-image:url('./16/en.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-ES{background-image:url('./16/es.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-FA{background-image:url('./16/fa.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-FI{background-image:url('./16/fi.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-FR{background-image:url('./16/fr.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-HE{background-image:url('./16/he.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-HU{background-image:url('./16/hu.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-IS{background-image:url('./16/is.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-IT{background-image:url('./16/it.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-IA{background-image:url('./16/ja.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-KO{background-image:url('./16/ko.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-MS{background-image:url('./16/ms.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-NL{background-image:url('./16/nl.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-NO{background-image:url('./16/no.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-PL{background-image:url('./16/pl.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-PT{background-image:url('./16/pt.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-RO{background-image:url('./16/ro.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-RU{background-image:url('./16/ru.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-SK{background-image:url('./16/sk.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-SL{background-image:url('./16/sl.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-SV{background-image:url('./16/sv.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-TH{background-image:url('./16/th.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-TR{background-image:url('./16/tr.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-UK{background-image:url('./16/uk.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-VI{background-image:url('./16/vi.png');background-repeat:no-repeat;}
.ecms-icon-tiny.ecms-icon-cy-ZH{background-image:url('./16/zh.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-AR{background-image:url('./32/ar.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-CA{background-image:url('./32/ca.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-CS{background-image:url('./32/cs.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-DA{background-image:url('./32/da.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-DE{background-image:url('./32/de.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-EL{background-image:url('./32/el.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-EN{background-image:url('./32/en.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-ES{background-image:url('./32/es.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-FA{background-image:url('./32/fa.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-FI{background-image:url('./32/fi.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-Fr{background-image:url('./32/fr.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-HE{background-image:url('./32/he.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-HU{background-image:url('./32/hu.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-IS{background-image:url('./32/is.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-IT{background-image:url('./32/it.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-IA{background-image:url('./32/ja.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-KO{background-image:url('./32/ko.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-MS{background-image:url('./32/ms.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-NL{background-image:url('./32/nl.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-NO{background-image:url('./32/no.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-PL{background-image:url('./32/pl.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-PT{background-image:url('./32/pt.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-RO{background-image:url('./32/ro.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-RU{background-image:url('./32/ru.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-SK{background-image:url('./32/sk.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-SL{background-image:url('./32/sl.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-SV{background-image:url('./32/sv.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-TH{background-image:url('./32/th.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-TR{background-image:url('./32/tr.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-UK{background-image:url('./32/uk.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-VI{background-image:url('./32/vi.png');background-repeat:no-repeat;}
.ecms-icon-small.ecms-icon-cy-ZH{background-image:url('./32/zh.png');background-repeat:no-repeat;}